Results 1 to 5 of 5

Thread: Netbeans IDE 6.0 in Opensuse 11

  1. #1

    Default Netbeans IDE 6.0 in Opensuse 11

    Hi everyone,

    Can anyone tell me Netbeans IDE 6.0 will work in Opensuse 11 .

    regards
    suresh

  2. #2
    ab@novell.com NNTP User

    Default Re: Netbeans IDE 6.0 in Opensuse 11

    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA1

    As it is Java-based I don't see why it wouldn't. You may need to
    install its own Java but most systems have multiples anymore anyway so
    that's not a big deal.

    Good luck.





    sureshmenon wrote:
    | Hi everyone,
    |
    | Can anyone tell me Netbeans IDE 6.0 will work in Opensuse 11 .
    |
    | regards
    | suresh
    |
    |
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.2 (GNU/Linux)
    Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

    iD8DBQFIbHSg3s42bA80+9kRApgPAJ9zPTPk+AgeRQ2zBBk4wNEWn0/HKgCeJ3yN
    W4aCPdlPU3kA5pixjpimGTE=
    =M6gE
    -----END PGP SIGNATURE-----

  3. #3
    Join Date
    Jun 2008
    Location
    Albuquerque, NM, USA
    Posts
    87

    Default Re: Netbeans IDE 6.0 in Opensuse 11

    There is absolutely no problem using Netbeans 6.0 on openSUSE 11.0. I recommend using the JDK 1.6.0 that is provided from openSUSE. Also, you may want to use Netbeans 6.1 as there are many fixes from 6.0.

    sudo zypper ar http://download.opensuse.org/distribution/11.0/repo/non-oss/ repo-non-oss

    sudo zypper in java-1_6_0-sun-devel
    It's really that much fun!
    Geeko Samurai (cc)
    My Recent Tracks

  4. #4

    Thumbs up Re: Netbeans IDE 6.0 in Opensuse 11

    Thanks for replay

    suresh

  5. #5
    robertomason NNTP User

    Default Re: Netbeans IDE 6.0 in Opensuse 11

    I'm new at Netbeans and I want to get back to programming. I installed Netbeans along with java jdk 1.6. It seems to run well, but when I click on a url, I get the following message "Cannot executer /usr/bin/firefox. Check external browser configuration". I have firefox 3.0-0.2.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •